/**************************************************************************/
/* GE51 ( 帳票データテーブル )                                            */
/* Created : 2012/03/27 19:47:13                                          */
/**************************************************************************/

ALTER TABLE GE51 ADD CONSTRAINT GE51_UQ PRIMARY KEY ( SYSTEM_ID,YKNO,EDNO )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 104K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE51_SA ON GE51( SYSTEM_ID,EDNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 128K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE51_SB ON GE51( SYSTEM_ID,DYSET )
TABLESPACE GEIDX01
STORAGE( INITIAL 128K NEXT 16K PCTINCREASE 0 );

